* Glue routine for ReadChunkBytes() - created by GlueMaker
*
*	ReadChunkBytes(iff,buf,nbytes)(a0/a1/d0)
*
			xref	_IFFParseBase,_LVOReadChunkBytes
			xdef	_ReadChunkBytes
_ReadChunkBytes:
			movem.l	4(sp),A0/A1
			movem.l	12(sp),D0
			move.l	_IFFParseBase,a6
			jmp		_LVOReadChunkBytes(a6)
